.header { margin-bottom: 0.3em; font-weight: bold; }

span.header-count { position: relative; top: -10px; left: -5px; font-size: 14px; font-style: italic; font-weight: normal; color: #666; }

.works {
	margin: 0.3em 0 1em;
	padding: 0;
	
}

.works li { margin-bottom: 1em; padding: 0; list-style: none; }
.works li span.date { display: block; color: #666; font-size: 11px; line-height: 11px; }



.clients {
	margin: 0.3em 0 1em;
	padding: 0;
}

.clients li { margin-bottom: 0.5em; padding: 0; color: #999; list-style: none; }



.work-comment { margin-bottom: 30px; font-size: 14px; font-style: italic; color: #666; }

.work-url { margin-bottom: 15px; font-weight: bold; }
.work-url img { float: left; padding: 5px 5px 0 0; }

.work-goal {
	position: relative;
	left: -17px;
	min-width: 600px;
	width: 80%;
	padding: 7px 17px;
	/* border: 1px solid #E2E2E2; */
	background: #FFFF99;

	-moz-border-radius: 7px;
	-o-border-radius: 7px;
	-khtml-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

.work-goal span { font-weight: bold; font-style: italic; }


.work-pic {
	position: relative;
	width: 800px;
	margin: auto;
	margin-bottom: 50px;
	background: url('/images/preloader.gif') center no-repeat;

	box-shadow: 0 0 5px #1A3457;/* Каноническое задание */
	-webkit-box-shadow: 0 0 5px #1A3457; /* Safari, Chrome */
	-moz-box-shadow: 0 5px 10px #c1c1c1; /* Firefox */
}

.work-pic .safari-top {
	padding-top: 40px;
	background: url("images/safari-top.png") top left no-repeat;
}

.work-pic .safari-uri {
	position: absolute;
	top: 21px;
	left: 87px;
	font-size: 9px;
	color: #878787;
}

.word-pic-description {
	margin: -15px 0 50px 50%;
	font-size: 16px;
	font-style: italic;
	color: #666;
}


#printable span { display: block; float: left; width: 16px; height: 20px; margin-right: 5px; background: url('images/i-print.gif') center no-repeat; }
#printable:link, #printable:visited { color: #000; }


.YMaps-b-balloon-wrap table { margin: 0; }


.pre-float { max-width: 800px; margin: 2em 0; color: #FFF; background: #639; }
.pre-float a { color: #cc66ff }

body.style-1 .pre-float { background: #D32200; }
body.style-1 .pre-float a { color: #D32200; }

body.style-2 .pre-float { background: #E5922F; }
body.style-2 .pre-float a { color: #FFF; text-shadow: 1px 1px 0px #C84D09; }

body.style-3 .pre-float { background: #54B700; }
body.style-3 .pre-float a { color: #FFF; text-shadow: 1px 1px 0px #2D9300; }

body.style-4 .pre-float { background: #017C6B; }
body.style-5 .pre-float { background: #2E63A1; }


dl.f { clear: both; margin: 1em 0 1.2em 0; padding: 0; }
dl.f dt { float: left; width: 14em; padding-top: 0.4em; font-weight: normal; }
dl.f dd { margin: 0 0 0 18em; }
dl.f p { font-size: 90%; margin: 0.3em 0 0 0; }
dl.f .text {
	padding: 0.4em;
	background: #FFF;
	border-top: 1px solid #848484;
	border-right: 1px solid #c1c1c1;
	border-bottom: 1px solid #e1e1e1;
	border-left: 1px solid #c1c1c1;	
}
dl.f input.text { width: 40%; font-size: 95%; }
dl.f textarea.text { width: 80%; height: 100px; }


dl.f .submit {
	padding: 0 18px 2px;
	height: 30px;
	background: #70A500 url('/images/repx.png') 0 -30px repeat-x;
	color: #FFF;
	font-size: 16px;
	border: none;

	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	
	/*
	box-shadow: 0 1px 0 rgba(0,0,0,0.2);
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.2);
	*/
	
	text-shadow: 0 -1px #5B8403;
}
	
dl.f .submit:hover {
	background-position: 0 -70px;

   /*свечение*/
  -webkit-box-shadow: 0px 0px 20px rgba(179,206,0,1);
  -moz-box-shadow: 0px 0px 20px rgba(179,206,0,1);
  box-shadow: 0px 0px 20px rgba(179,206,0,1);
}

dl.f .submit:active {
	padding-bottom: 0;
	background-color: #9ed01c;
	background-position: 0 -110px;
	/*border-top: 2px solid #466700;*/
}

dl.f.error { color: red; }
dl.f.error input.request {
	background: #FFF url('/images/icon_fail.png') 100% center no-repeat;
	background-size: 23px;
}

dl.f .message { margin-left: 1em; }

#main-order-form {
	min-width: 600px;
	margin-top: 1em;
	padding: 0 20px;
	background: #FF9 url('/images/splitter-bg.gif') 0 45px repeat-x;
	color: #000;
	border: 1px solid #FFFF99;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#main-order-form dl.f input.text { width: 100%; }
#main-order-form dl.f textarea.text { width: 100%; height: 75px; }
#main-order-form dl.f .message { display: block; margin: 0.2em 0 0 0; }



#service-request {
	min-width: 600px;
	padding: 0 20px;
	background: #FFF url('/images/splitter-bg.gif') 0 40px repeat-x;
	color: #000;
}

#service-request dl.f input.text { width: 98%; }
#service-request dl.f textarea.text { width: 98%; height: 75px; }


#home-works { clear: both; padding: 35px 0 0; background: #643e89 url('/images/head-bg.png') center; color: #FFF; }
#home-works p { margin-top: 5px; line-height: 125%; color: #FFF; font-size: 90%; }
#home-works a { color: #FFF; }



hr {
	margin: 0 0 35px;
	padding: 25px 0 0;
	background: url('images/red-line.gif') repeat-x 0 100%;
	height: 2px;
	border: none;
}

.portfolio-index h2 { margin-top: 0; }
	
.portfolio-group { position: relative; margin-bottom: 3em; /*padding-top: 24px; background: url('images/red-line.gif') 0 12px repeat-x;*/ }
.portfolio-group h2 { position: absolute; top: -0.12em; left: -3em; margin: 0; padding: 0; color: #54B700; }